span.dropt {
	background: rgb(255, 238, 221);
}
span.dropt:hover {
	background: rgb(255, 255, 255); text-decoration: none; z-index: 6;
}
span.dropt span {
	margin: 20px 0px 0px; padding: 3px; border: 1px solid black; left: -9999px; position: absolute; z-index: 6;
}
span.dropt:hover span {
	background: rgb(255, 255, 255); left: 2%;
}
span.dropt span {
	margin: 4px 0px 0px; padding: 10px; border: 1px solid black; left: -9999px; position: absolute;
}
span.dropt:hover span {
	background: rgb(255, 238, 221); margin: 20px 0px 0px 290px; z-index: 6;
}
.Btn {
	padding: 2px 34px; border-radius: 6px; border: 1px solid rgb(208, 39, 24); width: 85px; color: rgb(255, 255, 255); font-family: arial; font-size: 15px; font-weight: bold; text-decoration: none; float: left; display: block; box-shadow: inset 0px 1px 0px 0px #f5978e; text-shadow: 1px 1px 0px #810e05; background-color: rgb(128, 0, 0); -moz-box-shadow: inset 0px 1px 0px 0px #f5978e; -webkit-box-shadow: inset 0px 1px 0px 0px #f5978e; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin-top:7px;
}
.Btn:hover {
	background-color: rgb(156, 16, 16);
}
.Btn:active {
	top: 1px; position: relative;
}
.CurrentBtn {
	 color: rgb(255, 255, 0);
}
.CurrentBtn:hover {
	background-color: rgb(156, 16, 16);
}
.CurrentBtn:active {
	top: 1px; position: relative;
}
.SubBtn {
	padding: 1px 15px; border-radius: 6px; border: 1px solid rgb(208, 39, 24); width: 115px; color: rgb(255, 255, 255); font-family: arial; font-size: 15px; font-weight: bold; text-decoration: none; float: right; display: block; box-shadow: inset 0px 1px 0px 0px #f5978e; text-shadow: 1px 1px 0px #810e05; background-color: rgb(128, 0, 0); -moz-box-shadow: inset 0px 1px 0px 0px #f5978e; -webkit-box-shadow: inset 0px 1px 0px 0px #f5978e; -moz-border-radius: 6px; -webkit-border-radius: 6px;
}
.SubBtn:hover {
	background-color: rgb(156, 16, 16);
}
.SubBtn:active {
	top: 1px; position: relative;
}
.CurrentSubBtn {
	padding: 1px 15px; border-radius: 6px; border: 1px solid rgb(208, 39, 24); width: 115px; color: rgb(255, 255, 0); font-family: arial; font-size: 15px; font-weight: bold; text-decoration: none; float: right; display: block; box-shadow: inset 0px 1px 0px 0px #f5978e; text-shadow: 1px 1px 0px #810e05; background-color: rgb(128, 0, 0); -moz-box-shadow: inset 0px 1px 0px 0px #f5978e; -webkit-box-shadow: inset 0px 1px 0px 0px #f5978e; -moz-border-radius: 6px; -webkit-border-radius: 6px;
}
.CurrentSubBtn:hover {
	background-color: rgb(156, 16, 16);
}
.CurrentSubBtn:active {
	top: 1px; position: relative;
}

.TableText {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-bottom: 4px;	
}

.BoldRed {
  font-family: Arial, Helvetica, sans-serif;
  color: #800000;
  font-weight: bold;
}


.Red {
  font-family: Arial, Helvetica, sans-serif;
  color: #800000;
  font-weight: normal;
}

.OffWhite{
  font-family: Arial, Helvetica, sans-serif;
  color: #EEEEEE;
  font-weight: normal;
}

